.firefox
{
padding-left: 6px;
padding-right: 6px;
color: #5f5f5f;	
font-size: 11px;
line-height: 15px;
line-width: 3px;
vertical-align: middle;
text-align: left;
}

.fire
{
   height: 20px;
   vertical-align: middle;
}

.boks
{
 border: 1px;
 border-color: #000000;
 border-collapse: collapse;
 border-spacing: 1px;
 width: 90%;
}
	
.boks_title
{
 padding: 4px;
 color: #79bb31;

}	
	
.boks_opis
{
 padding: 4px;
 color: #000000;

}	

div.boks_link
	{
	margin: 2px 4px;
	}
	
.boks_link A
{
 Xpadding: 4px;
 color: #FF0000;
 Xheight: 18px;

}



.boks_a
{
 Xpadding: 4px;
 color: #0000A0;
 Xheight: 18px;
	margin: 0px 0px 3px 2px;
}


.find *
{
 vertical-align: middle;
}



A.find_a:LINK {
	COLOR: #de1f32; FONT-FAMILY: Arial, Tahoma, MS Sans-Serif, Helvetica, Verdana;  FONT-SIZE: 11px; TEXT-DECORATION: none;
	}
A.find_a:VISITED {
	COLOR: #de1f32; FONT-FAMILY: Arial, Tahoma, MS Sans-Serif, Helvetica, Verdana;  FONT-SIZE: 11px; TEXT-DECORATION: none;
	}
A.find_a:ACTIVE {
	COLOR: #de1f32; TEXT-DECORATION: underline;
	}
A.find_a:HOVER {
	COLOR: #de1f32; TEXT-DECORATION: underline;
	}



A.find_b:LINK {
	COLOR: #16629a; FONT-FAMILY: Arial, Tahoma, MS Sans-Serif, Helvetica, Verdana;  FONT-SIZE: 12px; TEXT-DECORATION: none;
	}
A.find_b:VISITED {
	COLOR: #16629a; FONT-FAMILY: Arial, Tahoma, MS Sans-Serif, Helvetica, Verdana;  FONT-SIZE: 12px; TEXT-DECORATION: none;
	}
A.find_b:ACTIVE {
	COLOR: #16629a; TEXT-DECORATION: underline;
	}
A.find_b:HOVER {
	COLOR: #16629a; TEXT-DECORATION: underline;
	}
	
.find_table
{
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 10px;
}

.find_wiersz
{
  height: 20px;
  font-size: 11px;
}


.Driver_table .text
{
 color: #FFFFFF;
 vertical-align: middle;

}
	
.Szukaj
	{
	background-image: url(../images/img_06.gif);
	position: relative;
	}

.Szukaj *
	{
	vertical-align: middle;
	position: absolute;
	}
	
.Szukaj .sWhat
	{
	width: 104px;
	height: 18px;
	left: 55px;
	top: 10px;
	}
	
.Szukaj .sWhere
	{
	width: 76px;
	height: 16px;
	left: 175px;
	top: 10px;
	font-size: 10px;
	}
	
.Szukaj .sButton
	{
	left: 255px;
	top: 10px;
	}
	
.Lokalizacja
	{
  background-image: url(../images/img_08.gif);
  color: #827a0f;
  font-size: 10px;
  padding-left: 18px;
  padding-top: 8px;
	}
	
.Info
	{
  background-image: url(../images/img_09.gif);
	color: #000000;
  font-size: 10px;
	text-align: right;
  padding-right: 14px;
  padding-top: 8px;
	}
	
.Sterownik, .Program
	{
	height: 14px;
	font-size: 14px;
	padding-left: 20px;
	}
	
.Artykuly
	{
	background-image: url(../images/podstrona2.gif);
	background-position: bottom left;
	font-size: 12px;
	padding-left: 25px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 25px;
	color: #FFFFFF;
	vertical-align: middle;
	
	}

.aktualnosci
	{
	background-image: url(../images/podstrona.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	padding-left: 25px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 25px;
	color: #FFFFFF;
	vertical-align: middle;
	
	}
	
	
.drvs_white
{
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: white;
	font-weight: bold;
	vertical-align: middle;

}

.drvs_pob
{
	font-size: 11px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: black;
	font-weight: normal;
	vertical-align: middle;
	CURSOR: pointer;
}





.srodek_title
{
  background-image: url(../images/srodek.gif);
  font-size: 12px;
  padding-left: 25px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  height: 25px;
  color: #FFFFFF;
  vertical-align: middle;
	
}

.Driver_table
{

	border: 3px;
	border-collapse: collapse;
	border-spacing: 0px;
      font-size: 12px;
	padding-left: 25px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: black;
	vertical-align: middle;
}

.Driver_tab
	{
	text-align: center;
	padding-left: 15px;
	color: #FFFFFF;
	font-size: 11px;
	vertical-align: middle;
      height: 28px;
	}
	
.white_dwnl
{
      background-image: url(../images/dlugi.jpg);
	text-align: center;
	padding-left: 15px;
	color: #FFFFFF;
	font-size: 13px;
	vertical-align: middle;
      height: 25px;
}
.Driver
{

	font-size: 12px;
	padding-left: 25px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: black;
	vertical-align: middle;
}


	
	
.Artykul
	{
	background-image: url(../images/bg-artykuly.gif);
	background-position: bottom left;
	font-size: 12px;
	padding-left: 25px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	}

.Kanal
	{
	background-image: url(../images/bg-artykuly.gif);
	background-position: bottom left;
	padding: 1px 0px 3px 25px;
	}
	
.Sterownik A, .Program A, .Artykul A, .Kanal A
	{
	color: #4A4A4A;
	}

.Promocja
	{
	}
	
.Promocja .sPicture
	{
	background-image: url(../images/img_promocja_03.gif);
	}

.Promocja .sPicture IMG
	{
	margin-left: 13px;
	margin-top: 17px;
	}

.Promocja .sTitle
	{
	background-image: url(../images/img_promocja_05_2.gif);
	height: 35px;
	color: #ffe914;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	
 	}
	
.Promocja .sDescription
	{
	color: #FFFFFF;
	background-color: #1F83CD;
	height: 73px;
	padding-right: 10px;
	}
	
.Promocja .sDescription .sMore
	{
	text-align: right;
	margin-top: 3px;
	}

.Promocja .sDescription .sMore, .Promocja .sDescription .sMore A
	{
	color: #ffe914;
	font-weight: bold;
	}
	
.Promocja .sLinks
	{
	text-align: center;
	background-image: url(../images/img_promocja_05.gif);
	}
	
.Promocja .sLinks, .Promocja .sLinks A
	{
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 9px;
	font-size: 10px;
	}
	
.News
	{
	margin: 5px 20px;
	}
	
.News .sTitle A, .News .sTitle
	{
	color: #16629a;
	font-size: 15px;
	font-weight: bold;
	}

.News .sDate
	{
	color: #7f7f7f;
	font-size: 9px;
	padding-bottom: 5px;
	}

.News .sDescription
	{
	color: #5f5f5f;
	
	font-size: 11px;
	line-height: 15px;
	line-width: 3px;
	text-align: left;
	}

.News .sDescription IMG
	{
	float: left;
	margin: 5px;
	}
	
.News .sDownload
	{
	color: #1f83cd;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 3px;
	}

.News .sDownload A
	{
	color: #79bb31;
	font-weight: bold;
	}

.News .sSource
	{
	color: #919191;
	padding-bottom: 10px;
	}

.News .sSource A
	{
	color: #de1f32;
	}

.News .sRemarks
	{
	text-align: right;
	padding-left: 10px;
	}
	
.News .sRemarks, .News .sRemarks A
	{
	color: #5f5f5f;
	font-weight: bold;
	}

.News .sRemarks IMG
	{
	vertical-align: middle;
	}
	
.Archiwum
	{
	text-align: center;
	text-transform: uppercase;
	padding-top: 10px;
	}
	
.Archiwum, .Archiwum A
	{
	color: #de1f32;
	font-size: 10px;
	}


	
	
.Login
	{
	width: 150px;
	margin-right: 10px;
	margin-top: 5px;
	}

.Login TD
	{
	vertical-align: middle;
	padding: 2px 0px;
	}

.Login .sLeftCol
	{
	width: 60px;
	text-align: right;
	font-size: 9px;
	color: #b4b4b4;
	padding-right: 5px;
	}
	
.Login INPUT.sEdit
	{
	width: 100px;
	border: solid 1px #EEEEEE;
	background-color: #FFFFFF;
	}
	
.Login .sZarejestruj
	{
	text-transform: uppercase;
	}
	
.Login .sZarejestruj, .Login .sZarejestruj A
	{
	color: #0a4c7f;
	font-size: 9px;
	}

.Forum2
	{
      vertical-align: middle
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	text-align: center;
	}
      	
.Forum
	{
	background-image: url(../images/bg-forum.gif);
	background-position: bottom right;
	padding: 1px 0px 1px 5px;
	font-size: 10px;
	}
	
.Forum2 IMG
	{
	vertical-align: middle;
	}
	
.Sonda
	{
	padding: 5px 20px;
	}
	
.Sonda .sArchiwum
	{
	text-align: center;
	text-transform: uppercase;
	}
	
.Sonda .sArchiwum, .Sonda .sArchiwum A
	{
	color: #0a4c7f;
	font-size: 9px;
	}
	
.Copyright
	{
 	background-image: url(../images/img_30.gif);
 	text-align: right;
 	padding-top: 25px;
 	padding-right: 20px;
 	}
 	
.Copyright, .Copyright A
	{
 	color: #F0F0F0;
	}
	
.Copyright A:hover
	{
	text-decoration: none;
	}
	
	
	















.aktual
	{
  margin: 5px 10px;
	}
	



.aktual .sTitle A, .aktual .sTitle
	{
	color: #16629a;
	font-size: 15px;
	font-weight: bold;
	}

.aktual .sDate
	{
	color: #7f7f7f;
	font-size: 9px;
	padding-bottom: 5px;
	}

.aktual .sDescription
	{
	color: #5f5f5f;
	}

.aktual .sDescription IMG
	{
	float: left;
	padding-right: 5px;
	}
	
.aktual .sDownload
	{
	color: #1f83cd;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 3px;
	}

.aktual .sDownload A
	{
	color: #79bb31;
	font-weight: bold;
	}

.aktual .sSource
	{
	color: #919191;
	padding-bottom: 10px;
	}

.aktual .sSource A
	{
	color: #de1f32;
	}

.aktual .sRemarks
	{
	text-align: right;
	padding-left: 10px;
	}
	
.aktual .sRemarks, .aktual .sRemarks A
	{
	color: #5f5f5f;
	font-weight: bold;
	}

.aktual .sRemarks IMG
	{
	vertical-align: middle;
	}
	

.aktual .komentarz
	{
	text-align: left;
	padding-left: 15px;
	color: #FFFFFF;
	font-size: 11px;
	vertical-align: middle;

	}
	
.aktual .kom_text
	{
	padding-left: 5px;
	color: #000000;
	font-size: 11px;
	vertical-align: middle;
	height: 30px;
      }


.aktual .kom_gray
	{
	text-align: left;
	padding-left: 10px;
	height: 11px;
	color: #808080;
	font-size: 9px;
	vertical-align: middle;

	}
.aktual .kom_title
	{
	padding-left: 5px;
	color: #000000;
	font-size: 11px;
	vertical-align: middle;
	height: 28px;
	text-align: center;

	}
.reklama
{
	text-align: left;
	padding-left: 11px;
	color: black;
	font-size: 11px;
	vertical-align: middle;
     font-family: Tahoma, Verdana, sans-serif;

}	
